apiVersion: capabilities.3scale.net/v1beta1
kind: DeveloperUser
metadata:
  name: testdeveloperuser
spec:
  username: testdeveloperuser
  email: dev@example.com
  passwordCredentialsRef:
    name: developersecret
  role: admin
  developerAccountRef:
    name: testdevaccount
